View Issue Details

IDProjectCategoryView StatusLast Update
0008150Talerwallet-corepublic2024-03-12 13:43
Reporterdvn Assigned Tosebasjm  
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Target Version0.10Fixed in Version0.10 
Summary0008150: Codespell fails
DescriptionSee: https://buildbot.taler.net/#/builders/15/builds/716/steps/4/logs/run_inside_container

Reproduce by running `./contrib/ci/ci.sh 0-codespell` from wallet-core.git root. *Requires podman in PATH`.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2024-01-20 15:57 dvn New Issue
2024-01-20 15:57 dvn Status new => assigned
2024-01-20 15:57 dvn Assigned To => sebasjm
2024-03-08 20:48 Christian Grothoff Severity minor => text
2024-03-08 20:48 Christian Grothoff Target Version => 0.10
2024-03-12 12:05 sebasjm Status assigned => resolved
2024-03-12 12:05 sebasjm Resolution open => fixed
2024-03-12 13:43 Christian Grothoff Fixed in Version => 0.10